Visst använder du de nyaste webbläsarversionerna?

För att säkerställa att Kartplatsen och Lantmäteriverkets e-tjänst fungerar lönar det sig att använda den nyaste tillgängliga versionen av alla webbläsare. Då vi utvecklar och testar våra tjänster säkerställer vi att de fungerar med de vanligaste webbläsarna och deras nyaste versioner.

I äldre webbläsarversioner fungerar tjänsterna inte nödvändigtvis som de borde göra eller tjänsterna ser konstiga ut. Exempelvis fungerar e-tjänsten inte längre som den ska i gamla versioner av Edge.

Dessutom kommer stödet för webbläsaren Internet Explorer att upphöra helt och hållet fr.o.m. 9.12.2020. Efter detta är det inte längre möjligt att använda Kartplatsen eller e-tjänsten med denna webbläsare.

Uusimmat uutiset ja blogit